@media screen and (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
    .d-md-none{
        display: none !important;
    }
    .d-md-block{
        display: block !important;
    }
    #banner-slider {
    
    background-size: cover;
    height: 60vh !important;
    position: relative;
}

}
@media only screen and (max-width : 768px) {
    .material-card h2 span{
        font-size: 17px;
    }
    .d-sm-none{
        display: none !important;
    }
    .d-sm-block{
        display: block !important;
    }
    #banner-slider {
    
    background-size: cover;
    height: 50vh !important;
    position: relative;
}
}
@media only screen and (min-width : 1200px) {
    #banner-slider {
    /*background: url('../imgs/slider_bg.jpg') center center no-repeat fixed;*/
    /*background: #2b75ba;*/
    background-size: cover;
    height: 60vh;
    position: relative;
    /* padding: 18% 0; */
    /* align-content: center; */
}
 
}
@media screen and (max-width: 800px) {
    header {
        position: static;
        text-align: center;
    }
    #banner-slider {
    
    background-size: cover;
    height: 50vh !important;
    position: relative;
}
    img {
        max-width: 100%;
    }
    .d-sm-none{
        display: none;
    }
    .d-sm-block{
        display: block;
    }
    .countdown-box {
        padding: 3px 0;
        white-space: normal;
        border-radius: 16px;
        margin-bottom: 5px;
    }
    .countdown-box .num {
        font-size: 24px;
    }
    #groom_bride_name {
        padding: 5px;
        max-width: 100%;
    }
    .wed-name {
        font-size: 32px;
    }
    .main-navbar {
        position: fixed;
        top: 0;
        bottom: 0;
        left: -70%;
        background: #f33c3c;
        width: 70%;
        text-align: center !important;
    }
    .main-navbar ul {
        display: block !important;
        margin: 0 !important;
    }
    .main-navbar ul li {
        border-bottom: 1px solid #fff;
    }
    .main-navbar ul li a {
        display
    }
    .location-content {
        position: static;
    }
    .envelope {
        width: 300px;
        height: 160px;
        margin-left: auto;
    }
    .envelope:before, .envelope:after {
        border-width: 80px 150px;
    }
}
